@media screen and (min-width: 1166px){html {
    scroll-behavior: smooth;
  }html:has(._overlay-open) {
    overflow-y: hidden;
  }.button:not(:disabled):not(.button--no-hover):hover, .button:not(:disabled):not(.button--no-hover):focus {
    background-color: var(--button-color-hover);
    border: 1px solid var(--button-border-hover);
  }.button:not(:disabled):not(.button--no-hover):active {
    background-color: var(--button-color-active);
    border: 1px solid var(--button-border-active);
  }.input input:hover::placeholder, .input input:focus::placeholder, .input input:active::placeholder {
    color: var(--input-color);
  }.section__header.section__header--middle-offset {
    --section-header-offset: 24px;
  }.section__header.section__header--desk-left {
    align-items: flex-start;
  }.section__header.section__header--desk-left .section__text {
    text-align: left;
  }.section__media {
    margin-bottom: 40px;
  }.section__media img {
    width: 480px;
    height: auto;
  }.section__media video {
    width: 480px;
    height: auto;
  }.section__media.section__media--404 {
    margin-bottom: 36px;
  }.section__media.section__media--404 img, .section__media.section__media--404 video {
    width: 530px;
  }.section__text .section__text-padding {
    padding-right: 145px;
    padding-left: 145px;
  }.section__offer {
    column-gap: var(--m-gap);
    padding: 8px 8px 8px 24px;
    margin-top: 32px;
    background-color: var(--color-gray);
    border-radius: 999px;
  }.section__offer.section__offer--no-offset {
    margin-top: 0;
  }.slider__nav-prev:not(:disabled):hover, .slider__nav-prev:not(:disabled):focus,
  .slider__nav-next:not(:disabled):hover,
  .slider__nav-next:not(:disabled):focus {
    background-color: var(--slider-nav-bg-hover);
    border: 1px solid var(--slider-nav-border-color-hover);
  }.slider__nav-prev:not(:disabled):active,
  .slider__nav-next:not(:disabled):active {
    background-color: var(--slider-nav-bg-active);
    border: 1px solid var(--slider-nav-border-color-active);
  }.modal--cert .modal__title {
    margin: 0 0 16px;
    font-size: var(--fs-md);
    font-weight: var(--fw-medium);
    letter-spacing: var(--lsp-big);
    line-height: var(--lh-text);
    text-transform: uppercase;
  }.modal__conf a {
    transition: opacity 0.3s;
  }.modal__conf a:hover, .modal__conf a:focus {
    opacity: 0.75;
  }.hint--grid .hint__icon {
    grid-row: 1/3;
  }.hint__title {
    margin-bottom: var(--s-gap);
  }*::-webkit-media-controls-play-button {
    opacity: 0 !important;
    -webkit-appearance: none;
  }*::-webkit-media-controls-start-playback-button {
    opacity: 0 !important;
    -webkit-appearance: none;
  }*::-webkit-media-controls-overlay-play-button {
    opacity: 0 !important;
    -webkit-appearance: none;
  }.header__fixed._catalog {
    box-shadow: none;
  }.top-fix-info__btn {
    padding-right: 12px;
  }.hero {
    background-color: var(--color-text);
    min-height: 620px;
  }.main-catalog:has(.main-catalog__load) .main-catalog__list {
    opacity: 0;
    pointer-events: none;
  }.main-catalog:has(.main-catalog__load) .main-catalog__list.main-catalog__load-list {
    opacity: 1;
  }._page-loaded .main-catalog:has(.main-catalog__load) .main-catalog__list {
    opacity: 1;
    pointer-events: auto;
  }._page-loaded .main-catalog:has(.main-catalog__load) .main-catalog__list.main-catalog__load-list {
    opacity: 0;
    pointer-events: none;
  }.main-collections__item:hover img {
    transform: scale(1.2, 1.2);
  }.reviews-modal__gallery-item:nth-child(4) {
    position: relative;
  }.reviews-modal__gallery-item:nth-child(4)::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    background: linear-gradient(90deg, rgba(245, 245, 245, 0) 12%, rgb(245, 245, 245) 98%);
  }.catalog-filters--favorite {
    margin-bottom: 32px;
  }.catalog-tags__popular-item:hover img {
    transform: scale(1.2, 1.2);
  }@supports (column-count: 3) {
    .catalog-parts {
      column-count: 3;
      column-gap: var(--s-gap);
      width: 100%;
    }
  }@supports not (column-count: 3) {
    .catalog-parts {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      column-gap: var(--s-gap);
      row-gap: 32px;
    }
  }@supports (column-count: 3) {
    .catalog-parts__item {
      break-inside: avoid;
      margin-bottom: 48px;
    }
  }.catalog-parts__sublist a {
    border-bottom: 1px dotted transparent;
    transition: border 0.3s;
  }.catalog-parts__sublist a:hover {
    border-bottom: 1px dotted var(--color-red);
  }.product-hero .modal {
    position: absolute;
    top: calc(100% + 8px);
    left: auto;
    right: 0;
    padding-right: 0;
    padding: 24px;
    background-color: var(--color-body);
    border-radius: var(--b-rad-min);
    box-shadow: var(--box-shadow);
  }.product-hero .modal._open {
    width: auto;
    max-width: 360px;
    height: auto;
  }.product-hero .modal .modal__content {
    padding: 0;
  }.product-hero .modal .modal__close {
    top: -10px;
    right: -10px;
  }.product-hero .modal .modal__title {
    display: none;
  }.product-hero__col:nth-child(1) {
    width: 100%;
    max-width: calc((100% / 12 - var(--product-hero-gap) * (12 - 1) / 12) * 8 + var(--product-hero-gap) * (8 - 1));
  }.product-hero__col:nth-child(2) {
    width: 100%;
    max-width: calc((100% / 12 - var(--product-hero-gap) * (12 - 1) / 12) * 4 + var(--product-hero-gap) * (4 - 1));
  }.product-hero__info .modal {
    top: calc(100% - 1px);
  }.product-hero__info {
    margin-right: -17px;
  }.product-hero__contacts .modal {
    right: auto;
    left: 0;
  }.product-hero__nav-list {
    row-gap: 12px;
  }.product-slider__image-btn {
    display: none;
  }.product-slider .product-slider__pagination.swiper-pagination-horizontal {
    display: none;
  }.product-slider__nav > *:not(:disabled):hover, .product-slider__nav > *:not(:disabled):focus {
    border: none;
  }.product-slider__nav > *:not(:disabled):active {
    border: none;
  }.order-card__header .modal {
    left: auto;
    right: 0;
  }.product-offer__row {
    display: flex;
    align-items: center;
    column-gap: 16px;
  }.product-variants__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8px;
  }.product-delivery__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--s-gap);
  }.product-delivery--type .product-delivery__list {
    grid-template-columns: repeat(4, 1fr);
  }.product-delivery--type2 .product-delivery__list {
    grid-template-columns: repeat(2, 1fr);
  }.product-content .hint.hint--mb:not(:last-child) {
    margin-bottom: 24px;
  }.product-guarantees__composition {
    display: flex;
    align-items: flex-end;
    column-gap: 110px;
    max-width: 1072px;
  }.product-catalog .slider .product-catalog__slider-bottom {
    display: none;
  }.example-slider__item {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: var(--s-gap);
    row-gap: 12px;
  }.example-slider__text-block {
    grid-column: 9/13;
  }.example-slider__3d {
    grid-column: 1/9;
    grid-row: 1/3;
    align-self: stretch;
  }.example-slider__model {
    height: 100%;
  }.example-slider__image {
    grid-column: 9/13;
    align-self: end;
  }.example-slider__image-btn {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }.example-slider__image-btn:hover {
    cursor: url(/frontend/uploads/plus-slider.svg) 24 24, none;
  }.example-slider__image-btn .icon {
    display: none;
  }.example-slider__header {
    grid-column: 1/9;
    margin-top: 34px;
  }.example-slider__title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 60px;
    width: 53%;
  }.example-slider__descr {
    width: 53%;
  }.example-slider__bottom {
    position: absolute;
    top: calc(100% - 90px);
    left: 0;
    right: 0;
    z-index: 11;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: 8px;
    pointer-events: none;
  }.example-slider__nav {
    grid-column: 1/9;
    display: flex;
    justify-content: flex-end;
  }.example-slider__nav-list {
    justify-content: space-between;
    column-gap: 16px;
    width: 44%;
  }.example-slider__nav-list > * {
    pointer-events: auto;
  }.details-info {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--s-gap);
  }.details-tech__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--s-gap);
  }.details-tech__card {
    height: 100%;
  }.details-work__card {
    display: flex;
    column-gap: 8px;
  }.sent__links-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: var(--s-gap);
  }.sent__links-list.sent__links-list-4 {
    grid-template-columns: repeat(4, 1fr);
  }.sent__act-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--s-gap);
  }.sent__links-list .sent-card, .sent__act-list .sent-card, .sent-card--order .sent-card {
    height: 100%;
  }.sent-card--order {
    padding: 48px 20px 26;
  }.contacts-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--s-gap);
  }.contacts-list__item.contacts-list__item--single {
    padding: 22px 32px 32px;
  }.contacts-info__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--s-gap);
  }.contacts-info__item.contacts-info__item--single {
    padding: 32px;
  }.contacts-info__item--single .contacts-info__media {
    width: 72;
  }.contacts-form__row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--s-gap);
  }.contacts-form__section .modal-order__contacts-type-item .val,
  .certificate-form__section .modal-order__contacts-type-item .val,
  .idea-form__section .modal-order__contacts-type-item .val {
    flex-direction: row;
    column-gap: 10px;
    padding: 12px 12px;
  }.contacts-form__section .modal-order__contacts-type-item .val .val__text,
  .certificate-form__section .modal-order__contacts-type-item .val .val__text,
  .idea-form__section .modal-order__contacts-type-item .val .val__text {
    text-align: left;
  }.contacts-form__section .modal-order__contacts:has(.textarea),
  .certificate-form__section .modal-order__contacts:has(.textarea),
  .idea-form__section .modal-order__contacts:has(.textarea) {
    height: 100%;
  }.contacts-form__section .modal-order__contacts-textarea,
  .certificate-form__section .modal-order__contacts-textarea,
  .idea-form__section .modal-order__contacts-textarea {
    height: 100%;
  }.contacts-form__section .modal-order__contacts-textarea .textarea,
  .certificate-form__section .modal-order__contacts-textarea .textarea,
  .idea-form__section .modal-order__contacts-textarea .textarea {
    height: 100%;
  }.contacts-form__section .modal-order__contacts-textarea .textarea textarea,
  .certificate-form__section .modal-order__contacts-textarea .textarea textarea,
  .idea-form__section .modal-order__contacts-textarea .textarea textarea {
    height: 100%;
    min-height: 100px;
  }.contacts-form__btn {
    min-width: 408px;
  }.docs-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--s-gap);
  }.docs-list__media {
    position: relative;
    display: flex;
    align-items: center;
  }.docs-list__media img {
    max-width: 408px;
    max-height: 408px;
    height: auto;
    width: auto;
    box-shadow: 0px 5px 10px 0px rgba(var(--color-text-rgb), 0.08), 0px 20px 40px 0px rgba(var(--color-text-rgb), 0.08);
  }.certificate-form__row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 24px;
  }.certificate-form__section.certificate-form__section--type {
    row-gap: 40px;
  }.certificate-form__container:has(.certificate--phys) {
    max-width: 360px;
  }.certificate-delivery__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--s-gap);
  }.modal .certificate-example__block {
    padding: 24px;
  }.modal .certificate-example__title {
    font-size: var(--fs-xxl);
    line-height: var(--lh-text);
    margin-bottom: 10px;
  }.modal .certificate-example__descr {
    max-width: 434px;
    font-size: var(--fs-md);
    line-height: var(--lh-base);
    letter-spacing: var(--lsp-normal);
  }.modal .certificate-example__container {
    max-width: 360px;
    margin-top: 24px;
  }.modal .certificate-example__container .certificate__cost {
    font-size: var(--fs-lg);
  }.certificate-example__container .certificate__cost {
    font-size: var(--fs-xxl);
  }.modal .certificate-example__quote {
    width: 100%;
    margin-top: 24px;
    column-gap: 16px;
    font-size: var(--fs-base);
  }.modal .certificate-example__quote br {
    display: none;
  }.idea-form__row {
    display: grid;
    grid-template-columns: 7fr 5fr;
    column-gap: 24px;
  }.idea-form__section-item .modal__row {
    align-items: center;
  }.idea-form__input-file {
    margin-top: var(--s-gap);
  }.idea-form__hint {
    height: 100%;
    margin-top: 41px;
    padding: 24px;
    background-color: var(--color-gray-2);
    border-radius: var(--b-rad-min);
  }.idea-form__hint-descr {
    margin-top: var(--s-gap);
    line-height: var(--lh-text);
  }.info-page__section--big-offset h4:not(:last-child) {
    margin-bottom: 24px;
  }.info-page__col-main {
    position: relative;
    flex-shrink: 0;
    max-width: calc((100% / 12 - var(--s-gap) * (12 - 1) / 12) * 8 + var(--s-gap) * (8 - 1));
  }.info-page__col-main.info-page__col-main--wide {
    max-width: calc((100% / 7 - var(--s-gap) * (7 - 1) / 7) * 5 + var(--s-gap) * (5 - 1));
  }.info-page__col-nav {
    position: relative;
    flex-shrink: 0;
    max-width: calc((100% / 12 - var(--s-gap) * (12 - 1) / 12) * 3 + var(--s-gap) * (3 - 1));
  }.info-page__col-nav.info-page__col-nav--offset {
    padding-top: 60px;
  }.info-page-nav {
    position: sticky;
    top: calc(var(--site-header-fix-height) + 16px);
    padding: 24px 4px;
    transition: top 0.3s;
  }.info-page-nav:has(.info-page-nav__page-list) {
    padding: 4px;
  }.info-page-nav__list a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: var(--s-gap);
    color: rgba(var(--color-text-rgb), var(--opacity-50));
    transition: color 0.3s;
  }.info-page-nav__list a::after {
    content: "";
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.9997 15.1709L19.1921 5.97852L20.6063 7.39273L9.9997 17.9993L3.63574 11.6354L5.04996 10.2212L9.9997 15.1709Z' fill='black'/%3E%3C/svg%3E%0A");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 0.3s;
  }.info-page-nav__list a._active {
    color: var(--color-text);
  }.info-page-nav__list a._active::after {
    opacity: 1;
  }.info-page__img.info-page__img--big-offset:not(:first-child) {
    margin-top: 48px;
  }.info-page__img.info-page__img--big-offset:not(:last-child) {
    margin-bottom: 48px;
  }.info-page-nav__like-btn:not(:disabled):not(.button--no-hover):hover {
    background-color: var(--button-color-hover);
    border: 1px solid var(--button-border-hover);
  }.info-page-nav__like-btn:not(:disabled):not(.button--no-hover):active {
    background-color: var(--button-color-active);
    border: 1px solid var(--button-border-active);
  }.info-page__slider-nav {
    display: flex;
    align-items: center;
    column-gap: 16px;
    margin-top: 16px;
  }.info-page__slider-nav .example-slider__prev {
    flex-grow: 0;
    min-width: 88px;
  }.info-page__slider-nav .example-slider__prev .icon {
    --icon-size: 24px;
  }.info-page__slider-nav .example-slider__next {
    flex-grow: 0;
    min-width: 88px;
  }.info-page__slider-nav .example-slider__next .icon {
    --icon-size: 24px;
  }.blog__img {
    grid-row: span 3;
  }.blog-page__col {
    max-width: calc((100% / 12 - var(--s-gap) * (12 - 1) / 12) * 8 + var(--s-gap) * (8 - 1));
  }.order-hero__col:nth-of-type(1) {
    max-width: calc((100% / 12 - var(--s-gap) * (12 - 1) / 12) * 7 + var(--s-gap) * (7 - 1));
  }.order-hero__col:nth-of-type(2) {
    max-width: calc((100% / 12 - var(--s-gap) * (12 - 1) / 12) * 5 + var(--s-gap) * (5 - 1));
    padding-left: 32px;
  }.order-hero__options-item {
    max-width: 208px;
  }.order-hero__options-title {
    margin-top: 8px;
    font-size: var(--fs-lg);
  }.order-idea__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--s-gap);
  }.order-details {
    display: flex;
    column-gap: var(--s-gap);
  }.order-details__col:nth-child(1) {
    width: 100%;
    max-width: calc((100% / 12 - var(--s-gap) * (12 - 1) / 12) * 4 + var(--s-gap) * (4 - 1));
  }.order-details__col:nth-child(2) {
    width: 100%;
    max-width: calc((100% / 12 - var(--s-gap) * (12 - 1) / 12) * 8 + var(--s-gap) * (8 - 1));
  }.order-details__header {
    padding-bottom: 72px;
    padding-right: 32px;
  }.before-after {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--s-gap);
  }.before-after__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 24px 40px;
    background-color: var(--color-gray);
    border-radius: var(--b-rad-min);
  }.order-process__slider {
    overflow: hidden;
    border-radius: var(--b-rad-min);
    max-width: calc((100% / 12 - var(--s-gap) * (12 - 1) / 12) * 8 + var(--s-gap) * (8 - 1));
  }.order-process__info {
    max-width: calc((100% / 12 - var(--s-gap) * (12 - 1) / 12) * 4 + var(--s-gap) * (4 - 1));
  }.order-process__info .details-tech__card {
    justify-content: center;
    background-color: var(--color-white);
    padding: 32px 0;
  }.order-process__info .details-tech__content {
    max-width: 278px;
  }.order-cost__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 56px;
  }.order-cost__item:not(:last-child)::after {
    left: calc(100% + 20px);
    top: 50%;
    transform: translateY(-50%);
  }.order-cost__title {
    font-size: var(--fs-lg);
    text-align: center;
  }.sketches__info-title {
    font-size: var(--fs-xl);
    font-weight: var(--fw-medium);
    line-height: var(--lh-text);
  }.idea-list__descr {
    font-size: var(--fs-xl);
  }.idea-list__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--s-gap);
  }.idea-list__item {
    padding: 48px 40px 64px;
    background-color: var(--color-gray);
    border-radius: var(--b-rad-min);
  }.idea-list__media img {
    box-shadow: 0px 2px 5px 0px rgba(var(--color-text-rgb), 0.04), 0px 10px 20px 0px rgba(var(--color-text-rgb), 0.04);
  }.block-account-spec .specifikaciya th p {
    text-align: center;
  }.block-account__menu {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 1;
  }.block-account__price-form > * {
    width: calc(50% - var(--s-gap) / 2);
    flex-shrink: 0;
  }
  
	  .idea-form__hint.vacancie_2 {
		margin-top: 0px;
		padding: 32px 24px;	
	  }
	  
	  .idea-form__hint.vacancie_8 {
		margin-top: 0px;
	  }		  
   
  }